USE [COWS]
GO

OPEN SYMMETRIC KEY FS@K3y 
DECRYPTION BY CERTIFICATE S3cFS@CustInf0;

UPDATE med
SET med.ADR_NEW = dbo.encryptString(RTRIM(LTRIM(COALESCE(med.ADR,'')))),
med.BLDG_NME_NEW = dbo.encryptString(RTRIM(LTRIM(COALESCE(med.BLDG_NME,'')))),
med.CTY_NME_NEW = dbo.encryptString(RTRIM(LTRIM(COALESCE(med.CTY_NME,'')))),
med.STT_NME_NEW = dbo.encryptString(RTRIM(LTRIM(COALESCE(med.STT_NME,'')))),
med.ZIP_CD_NEW = dbo.encryptString(RTRIM(LTRIM(COALESCE(med.ZIP_CD,''))))
FROM 
dbo.MDS_EVENT_DISCO med WITH (TABLOCKX)